## tmuxinator 0.6.11

=== debian/changelog ===
tmuxinator (0.6.11-1) unstable; urgency=medium

  * Initial release. (Closes: #801993)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 16 Oct 2015 14:45:01 +0900
