=== debian/control ===
Source: tmuxinator
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.2.13~),
               rake,
               ruby-thor,
               ruby-erubis,
               ruby-rspec,
               ruby-coveralls,
               ruby-awesome-print,
               pry,
               ruby-factory-girl,
               tmux
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ruby-extras/tmuxinator.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/tmuxinator.git
Homepage: https://github.com/tmuxinator/tmuxinator
XS-Ruby-Versions: all

Package: tmuxinator
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ruby | ruby-interpreter,
         ruby-thor,
         ruby-erubis,
         tmux
Enhances: tmux
XB-Ruby-Versions: ${ruby:Versions}
Description: Create and manage tmux sessions easily
 Tmuxinator is management tool of tmux sessions.
