## tmuxinator 0.8.1

=== debian/changelog ===
tmuxinator (0.8.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Imported Upstream version 0.8.1
  * Add ruby-simplecov into Build-Depends, drop obsolete patch
  * Drop obsolete patch
  * Bump Standard version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 01 Jun 2016 21:26:08 +0900
