=== debian/control ===
Source: tmuxinator
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb,
               pry,
               rake,
               ruby-awesome-print,
               ruby-coveralls,
               ruby-erubis,
               ruby-factory-girl,
               ruby-rspec,
               ruby-thor,
               ruby-simplecov,
               tmux
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tmuxinator.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tmuxinator.git
Homepage: https://github.com/tmuxinator/tmuxinator
XS-Ruby-Versions: all

Package: tmuxinator
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-erubis,
         ruby-thor,
         tmux,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: tmux
XB-Ruby-Versions: ${ruby:Versions}
Description: Create and manage tmux sessions easily
 Tmuxinator is management tool of tmux sessions.
