## tmuxinator 0.9.0

=== debian/changelog ===
tmuxinator (0.9.0-2) unstable; urgency=medium

  * Fix zsh completion location (Closes: #861798)
  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Aug 2017 13:56:44 +0900

tmuxinator (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Update d/copyright year
  * Change section: utils (Closes: #832260)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 02 Nov 2016 20:45:14 +0900
