=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tmuxinator
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Section: ruby
+Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                pry,
                rake,
@@ -15,7 +15,7 @@
                ruby-thor,
                ruby-simplecov,
                tmux
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tmuxinator.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
