=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tmuxinator-$1\.tar\.gz/ \
  https://github.com/tmuxinator/tmuxinator/tags .*/v?(\d\S*)\.tar\.gz
