## tmuxinator 0.12.0

=== debian/changelog ===
tmuxinator (0.12.0-3) unstable; urgency=medium

  * Add patch:Add Support tmux ver. 2.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 23 Oct 2018 03:04:17 +0900

tmuxinator (0.12.0-2) unstable; urgency=medium

  * d/control: Add Depends: ruby-xdg (Closes: #909092)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Sep 2018 00:52:33 +0900

tmuxinator (0.12.0-1) unstable; urgency=medium

  [ Georg Faerber ]
  * Build dependencies: Introduce ruby-factory-bot, drop ruby-factory-girl
    (Closes: #894162)

  [ Youhei SASAKI ]
  * New upstream version 0.12.0 (Closes: #893795)
  * d/control: Update B-D, Add ruby-xdg
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard-Version 4.2.1
  * d/control: Update Vcs-{Git,Browser} field
  * d/tests: enable autopkgtest
  * d/rules: install CHANGELOG.md as upstream changelog
  * Update manpages

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 Sep 2018 18:46:22 +0900
