=== debian/control ===
Source: tmuxinator
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
               gem2deb,
               pry,
               rake,
               ruby-awesome-print,
               ruby-coveralls,
               ruby-erubis,
               ruby-factory-bot,
               ruby-rspec,
               ruby-thor,
               ruby-simplecov,
               ruby-xdg,
               tmux
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
Homepage: https://github.com/tmuxinator/tmuxinator
XS-Ruby-Versions: all

Package: tmuxinator
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-erubis,
         ruby-thor,
         ruby-xdg,
         tmux,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: tmux
XB-Ruby-Versions: ${ruby:Versions}
Description: Create and manage tmux sessions easily
 Tmuxinator is management tool of tmux sessions.
