## tmuxinator 0.15.0

=== debian/changelog ===
tmuxinator (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Drop obsolete patch
  * d/control: Bump Standard Version 4.3.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 31 Dec 2018 00:07:06 +0900
