=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                ruby-simplecov,
                ruby-xdg,
                tmux
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
