## tmuxinator 1.1.1

=== debian/changelog ===
tmuxinator (1.1.1-2) unstable; urgency=medium

  * Version bump for source-only upload

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 27 Jul 2019 21:48:00 +0900

tmuxinator (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * d/control: Bump Standard Version 4.4.0
  * d/{control,compat}: Bump compat 12

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 Jul 2019 12:57:25 +0900
