=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                gem2deb,
                pry,
                rake,
@@ -16,7 +16,7 @@
                ruby-simplecov,
                ruby-xdg,
                tmux
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
