## tmuxinator 1.1.2

=== debian/changelog ===
tmuxinator (1.1.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/ch

  [ Youhei SASAKI ]
  * New upstream version 1.1.2
  * Update salsa-ci settings
  * Update d/changelog
  * d/control: add Rules-Requires-Root: no
  * d/{control,compat}: use debhelper-compat
  * d/control: Bump Standard Version 4.4.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 30 Oct 2019 23:14:02 +0900

tmuxinator (1.1.1-3) unstable; urgency=medium

  * d/tests/control: Fix test dependencies for autopkgtest

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 12 Aug 2019 16:55:32 +0900
