=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -fr $(CURDIR)/coverage
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k CHANGELOG.md
