## tmuxinator 1.1.3

=== debian/changelog ===
tmuxinator (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3 (Closes: #946893)
  * Update manpage, drop old manpage

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 17 Dec 2019 23:32:11 +0900
