## tmuxinator 1.1.4

=== debian/changelog ===
tmuxinator (1.1.4-3) unstable; urgency=medium

  * Add patch: drop simplecov for repro. build
  * Fix typo.
  * d/control: Bump Standard Version 4.5.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 25 Feb 2020 13:14:11 +0900

tmuxinator (1.1.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 18 Jan 2020 13:58:17 +0900

tmuxinator (1.1.4-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * New upstream version 1.1.4
  * d/watch: bump version
  * d/rules: drop mux
  * Update d/changelog

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 18 Jan 2020 13:57:33 +0900
