=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                pry,
                rake,
@@ -16,11 +16,12 @@
                ruby-simplecov,
                ruby-xdg,
                tmux
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: tmuxinator
 Architecture: all
