=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
 	  $(CURDIR)/debian/tmuxinator/usr/share/bash-completion/completions/tmuxinator
 	install -D -m644 $(CURDIR)/completion/tmuxinator.fish \
 	  $(CURDIR)/debian/tmuxinator/usr/share/fish/vendor_completions.d/tmuxinator.fish
-	install -D -m644 $(CURDIR)/completion/mux.fish \
-	  $(CURDIR)/debian/tmuxinator/usr/share/fish/vendor_completions.d/mux.fish
 
 override_dh_auto_clean:
 	dh_auto_clean
