## tmuxinator 1.1.5

=== debian/changelog ===
tmuxinator (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * d/control: Add version of tmux into Depends explicitly. (Closes: #959008)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Apr 2020 11:58:54 +0900
