=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-thor,
                ruby-simplecov,
                ruby-xdg,
-               tmux
+               tmux (<= 3.2)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
@@ -29,7 +29,7 @@
          ruby-erubis,
          ruby-thor,
          ruby-xdg,
-         tmux,
+         tmux (<= 3.2),
          ${misc:Depends},
          ${shlibs:Depends}
 Enhances: tmux
