## tmuxinator 2.0.0

=== debian/changelog ===
tmuxinator (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * d/control: update Depends more strictly
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 03 May 2020 14:00:30 +0900
