## tmuxinator 2.0.1

=== debian/changelog ===
tmuxinator (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 09 May 2020 02:16:12 +0900
