## tmuxinator 2.0.2

=== debian/changelog ===
tmuxinator (2.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ Youhei SASAKI ]
  * New upstream version 2.0.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 08 Jan 2021 18:44:00 +0900
