=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tmuxinator
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Section: utils
 Priority: optional
