## tmuxinator 3.0.1

=== debian/changelog ===
tmuxinator (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Relaxed version dependency (Closes: #992233)
  * Install bash-completion via Debian way (Closes: #980736)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 17 Aug 2021 14:50:20 +0900
