=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                pry,
                rake,
@@ -15,8 +15,9 @@
                ruby-thor,
                ruby-simplecov,
                ruby-xdg,
-               tmux (<< 3.2)
-Standards-Version: 4.5.0
+               tmux,
+               bash-completion
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
@@ -29,7 +30,7 @@
          ruby-erubis,
          ruby-thor,
          ruby-xdg,
-         tmux (<< 3.2),
+         tmux,
          ${misc:Depends},
          ${shlibs:Depends}
 Enhances: tmux
