## tmuxinator 3.0.4

=== debian/changelog ===
tmuxinator (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4
  * d/copyright: Update year

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 06 Jun 2022 14:45:01 +0900

tmuxinator (3.0.1-2) unstable; urgency=medium

  * Update Depends: drop ruby-interpreter
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 02 Nov 2021 23:56:55 +0900
