## tmuxinator 3.0.5

=== debian/changelog ===
tmuxinator (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 10 Jun 2022 11:25:26 +0900
