=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                ruby-xdg,
                tmux,
                bash-completion
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
@@ -26,7 +26,7 @@
 
 Package: tmuxinator
 Architecture: all
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-erubis,
          ruby-thor,
          ruby-xdg,
