## tmuxinator 3.1.0

=== debian/changelog ===
tmuxinator (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * d/p/0004-Fix-FTBFS-with-Ruby-3.2.patch: replace File.exists? with
    File.exist?

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 27 Feb 2024 21:32:23 -0300

tmuxinator (3.1.0-2) unstable; urgency=medium

  * d/patch: support tmux 3.4.0 (Import upstream PR #894)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 15 Feb 2024 01:07:34 +0900

tmuxinator (3.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Youhei SASAKI ]
  * New upstream version 3.1.0
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * d/tmuxinator.1: Update manpages

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 15 Feb 2024 00:49:32 +0900
