=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
                ruby-xdg,
                tmux,
                bash-completion
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: tmuxinator
@@ -34,6 +33,5 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Enhances: tmux
-XB-Ruby-Versions: ${ruby:Versions}
 Description: Create and manage tmux sessions easily
  Tmuxinator is management tool of tmux sessions.
