## tmuxinator 3.1.2

=== debian/changelog ===
tmuxinator (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Refresh patches, add DEP-3 tag

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Mar 2024 15:25:14 +0900
