## tmuxinator 3.3.0

=== debian/changelog ===
tmuxinator (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 26 Aug 2024 09:05:58 +0900

tmuxinator (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Refresh patches
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Update Depends: ruby-erubis to ruby-erubi

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 10 May 2024 08:12:00 +0900
