## tmuxinator 3.3.1

=== debian/changelog ===
tmuxinator (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * Add patch: Ignore tmux version check (Closes: #1083018)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Oct 2024 13:37:53 +0900
