## tmuxinator 3.3.3

=== debian/changelog ===
tmuxinator (3.3.3-1) unstable; urgency=medium

  * New upstream version 3.3.3
  * Refresh patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 09 Dec 2024 13:15:32 +0900
