=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                rake,
                ruby-awesome-print,
                ruby-coveralls,
-               ruby-erubis,
+               ruby-erubi,
                ruby-factory-bot,
                ruby-rspec,
                ruby-thor,
@@ -17,7 +17,7 @@
                ruby-xdg,
                tmux,
                bash-completion
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
@@ -26,7 +26,7 @@
 Package: tmuxinator
 Architecture: all
 Depends: ruby,
-         ruby-erubis,
+         ruby-erubi,
          ruby-thor,
          ruby-xdg,
          tmux,
