## tmuxinator 3.3.5

=== debian/changelog ===
tmuxinator (3.3.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Refresh d/patches/0001-Drop-SimpleCov-for-reproducible-build.patch
  * Add forward not needed tag to
    debian/patches/0002-Add-patch-IGNORE-tmux-version-check.patch
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Increase the extended-description length
  * d/watch: Use new watch version 5 format.

 -- Abhijith PA <abhijith@debian.org>  Sun, 14 Sep 2025 19:16:59 +0530
