=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                ruby-xdg,
                tmux,
                bash-completion
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/tmuxinator
 Vcs-Git: https://salsa.debian.org/ruby-team/tmuxinator.git
 Homepage: https://github.com/tmuxinator/tmuxinator
@@ -34,4 +34,8 @@
          ${shlibs:Depends}
 Enhances: tmux
 Description: Create and manage tmux sessions easily
- Tmuxinator is management tool of tmux sessions.
+ Tmuxinator is a command line tool that makes it easy to create and
+ manage tmux sessions. It allows a user to define how to setup a
+ session, including naming windows, splitting panes, and what
+ commands initially run in each pane. The configuration is done in
+ yaml
