=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=ruby --with ruby \
		--with bash-completion

override_dh_auto_install:
	dh_auto_install
	install -D -m644 $(CURDIR)/completion/tmuxinator.zsh \
	  $(CURDIR)/debian/tmuxinator/usr/share/zsh/vendor-completions/_tmuxinator
	install -D -m644 $(CURDIR)/completion/tmuxinator.fish \
	  $(CURDIR)/debian/tmuxinator/usr/share/fish/vendor_completions.d/tmuxinator.fish

override_dh_auto_clean:
	dh_auto_clean
	rm -fr $(CURDIR)/coverage

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.md
