## tmuxinator 3.3.7

=== debian/changelog ===
tmuxinator (3.3.7-2) unstable; urgency=medium

  * Team upload
  * Source only upload for migration to testing

 -- Abhijith PA <abhijith@debian.org>  Tue, 23 Dec 2025 20:05:47 +0530

tmuxinator (3.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Abhijith PA <abhijith@debian.org>  Wed, 10 Dec 2025 10:28:32 +0530
